PODOFOTXT2PDF(1)

NAME
podofotxt2pdf - convert plain text files into PDF files

SYNOPSIS
podofotxt2pdf [-fontname <name>] [-utf8] [inputfile] [outputfile]

DESCRIPTION
podofotxt2pdf is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It can convert a plain text file into a PDF file.

OPTIONS

-fontname <name>

    Use the font <name>.

-utf8

    specifies that the input text is UTF8 encoded instead of Windows ANSI encoding.

[inputfile]

    Input PDF file.

[outputfile]

    Output PDF file.

SEE ALSO
podofobox(1), podofocolor(1), podofocountpages(1), podofocrop(1), podofoencrypt(1), podofogc(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofoincrementalupdates(1), podofomerge(1), podofopages(1), podofopdfinfo(1), podofotxtextract(1), podofouncompress(1), podofoxmp(1)

AUTHORS

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).